<?xml version="1.0" encoding="UTF-8" ?>
 <harmony>
	 <palettes>
	    <OBJECT>
	      <name val="chocolat"/>
	      <colors val="4c1b1b,bd8d46,f6e497,fcfae1,ffffff,"/>
	    </OBJECT>
	    <OBJECT>
	      <name val="samba"/>
	      <colors val="ca3996,f48221,ffdf06,bed73d,ffffff,"/>
	    </OBJECT>
	    <OBJECT>
	      <name val="chic"/>
	      <colors val="424242,8f001c,d2cea9,fcf7e4,ffffff,"/>
	    </OBJECT>
	    <OBJECT>
	      <name val="ocean"/>
	      <colors val="4a8897,69c0de,b9b19e,ffffff,ffffff,"/>
	    </OBJECT>
	    <OBJECT>
	      <name val="natural"/>
	      <colors val="493f0a,a6c521,cce855,f5f6d4,ffffff"/>
	    </OBJECT>

	
	</palettes>
</harmony>